Frage Support???

1 Woche 10 Stunden her #2040 von alexg
Bitte auf Java8 aktualisieren und nochmal probieren.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

1 Woche 3 Stunden her - 1 Woche 3 Stunden her #2041 von the cat
das selbe Ergebnis


Anhang:

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

1 Woche 1 Stunde her #2042 von admin
Was sagt nun "java -version"?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

1 Woche 1 Stunde her - 1 Woche 39 Minuten her #2043 von the cat
openjdk-8


Anhang:

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

6 Tage 1 Stunde her #2045 von alexg
An dieser Stelle weiss ich ehrlich gesagt nicht weiter, da ist "Forschungsarbeit" in Eigenregie gefragt. RezeptSuite bringt als Paket für den Betrieb eigentlich alles mit.

Der zweite manuelle Weg funktioniert leider nicht. Die Fehlermeldung sagt aus das die Anwendung mit einer nicht kompatiblen Java Version gestartet wird.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

6 Tage 1 Stunde her #2046 von the cat
Ich bin kein Informatiker, lediglich IT Techniker aber der einzige Lösungsansatz, der mir einfällt wäre, alternativ mal oracle Java anstatt openjdk zu installieren. Ob es wirklich was bringt, lassen wir dahingestellt aber was anderes fällt mir nicht ein.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.